Subject: [bug#46823] [PATCH 1/3] gnu: Add python-readability.

From: Léo Le Bouter <[email-masked]>
Date: Sat, 27 Feb 2021 23:42:53 +0100

Hello!

If I do not wrap XDG_DATA_DIRS, then in a --pure environment gfeeds
cannot find gsettings-desktop-schemas and wont start.

I also figured I'd depend on mpv and specify it's full path in the
config by default (instead of just the PATH's relative "mpv") since it
is useful for basic functionality of the software (rss on feeds
providing video links). Depending on the user's profile, the user is
still free to change it. Does that sound OK to you?

Appreciate the review,

Thanks!